﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="ServerStarter.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="serviceName" Type="System.String" Scope="User">
      <Value Profile="(Default)">salesService</Value>
    </Setting>
  </Settings>
</SettingsFile>